Skip to main content
DELETE
/
api
/
invitation
/
{invitation_id}
Delete Invitation
curl --request DELETE \
  --url https://api.trieve.ai/api/invitation/{invitation_id} \
  --header 'Authorization: <api-key>' \
  --header 'TR-Organization: <tr-organization>'
import requests

url = "https://api.trieve.ai/api/invitation/{invitation_id}"

headers = {
"TR-Organization": "<tr-organization>",
"Authorization": "<api-key>"
}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {
method: 'DELETE',
headers: {'TR-Organization': '<tr-organization>', Authorization: '<api-key>'}
};

fetch('https://api.trieve.ai/api/invitation/{invitation_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "message": "Bad Request"
}

Authorizations

Authorization
string
header
required

Headers

TR-Organization
string<uuid>
required

The organization id to use for the request

Path Parameters

invitation_id
string<uuid>
required

The id of the invitation to delete

Response

Ok response. Indicates that invitation was deleted.